@media(min-width:960px) {
    .one-page {
        margin: 68px 0 0 0;
        padding: 103px 0 95px;
    }
    .choose-soouya-recoveryMaster .content .list .item .item_title.free {
        /* margin-top: 76px; */
        /* margin-bottom: 32px; */
    }
    .one-page .left {
        width: 607px;
        margin-left: 57px;
        position: relative;
    }
    .one-page .banner_bg {
        width: 525px;
        position: absolute;
        top: 0;
        right: 0;
    }
    .one-page .banner_circle {
        width: 713px;
        position: absolute;
        left: -86px;
        top: 24px;
    }
    .one-page .title {
        font-size: 45px;
        font-family: HKGrotesk-Medium, HKGrotesk;
        font-weight: 500;
        color: rgba(47, 47, 47, 1);
        line-height: 59px;
    }
    .one-page .title span {
        color: #FB9C00;
    }
    .one-page .desc {
        font-size: 18px;
        font-family: HKGrotesk-Regular, HKGrotesk;
        font-weight: 400;
        color: rgba(41, 41, 41, 1);
        line-height: 35px;
        margin-top: 27px;
    }
    .one-page .btn_list {
        display: flex;
        margin-top: 30px;
        align-items: center;
    }
    .one-page .more {
        font-size: 18px;
        font-family: HKGrotesk-Regular, HKGrotesk;
        font-weight: 400;
        color: rgba(67, 111, 255, 1);
        line-height: 23px;
        margin-left: 20px;
    }
    .one-page .more:hover {
        color: rgba(67, 111, 255, 1);
    }
    .one-page .box {
        display: Flex;
        flex-direction: column;
    }
    .one-page .flay {
        color: #FB9C00;
        border: 2px solid #FB9C00;
        width: 59px;
        height: 28px;
        display: flex;
        justify-content: center;
        align-items: center;
        box-sizing: border-box;
        border-radius: 5px;
        font-size: 16px;
        margin-bottom: 10px;
    }
    .title2 {
        font-size: 36px;
        font-family: HKGrotesk-Bold, HKGrotesk;
        font-weight: bold;
        color: rgba(47, 47, 47, 1);
        line-height: 47px;
        text-align: center;
    }
    .two-page {
        background: #F6F9FF;
        padding: 72px 0 96px;
    }
    .two-page .circle_left {
        position: absolute;
        left: 0;
        top: 97px;
        width: 78px;
    }
    .two-page .circle_right {
        position: absolute;
        right: -50px;
        top: 175px;
        width: 150px;
    }
    .two-page .row {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 73px;
    }
    .two-page .info {
        width: 596px;
        display: flex;
        flex-direction: column;
        margin-bottom: 56px;
        position: relative;
        padding-left: 26px;
        box-sizing: border-box;
    }
    .two-page .desc {
        font-size: 16px;
        font-family: HKGrotesk-Regular, HKGrotesk;
        font-weight: 400;
        color: rgba(47, 47, 47, 1);
        line-height: 26px;
    }
    .two-page .info:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 8px;
        background: #FFD58F;
        border-radius: 8px;
    }
    .two-page .row .a2_img {
        width: 357px;
        margin-right: 98px;
    }
    .two-page .info .title3 {
        font-size: 18px;
        font-family: HKGrotesk-Medium, HKGrotesk;
        font-weight: 500;
        color: rgba(47, 47, 47, 1);
        line-height: 33px;
    }
    .two-pages .info .desc {
        font-size: 16px;
        font-family: HKGrotesk-Regular, HKGrotesk;
        font-weight: 400;
        color: rgba(47, 47, 47, 1);
        line-height: 26px;
    }
    .thr-page {
        padding: 115px 0 80px;
    }
    .thr-page .sub_tip {
        font-size: 16px;
        font-family: HKGrotesk-Regular, HKGrotesk;
        font-weight: 400;
        color: rgba(39, 39, 39, 1);
        line-height: 26px;
        text-align: center;
        margin: 16px 0 71px 0;
    }
    .thr-page .list .item {
        display: flex;
        justify-content: center;
        align-items: flex-start;
    }
    .thr-page .list .item .img-box {
        width: 662px;
        display: flex;
        align-items: flex-start;
        justify-content: center;
    }
    .thr-page .list .item .img-box .img_left, .thr-page .list .item .img-box .img_right {
        width: 662px;
    }
    .thr-page .list .item .info {
        width: 554px;
        height: 199px;
        background: rgba(248, 248, 248, 1);
        border-radius: 8px;
        padding: 0 8px;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .thr-page .list .item:nth-child(1) {
        margin-bottom: 61px;
    }
    .thr-page .list .item:nth-child(1) .info {
        padding-left: 21px;
        margin-top: 23px;
    }
    .thr-page .list .item:nth-child(2) .info {
        margin-top: 8px;
    }
    .thr-page .list .item .info .title3 {
        font-size: 21px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: rgba(47, 47, 47, 1);
        line-height: 26px;
        margin-bottom: 14px;
    }
    .thr-page .list .item .info .desc {
        font-size: 16px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: rgba(39, 39, 39, 1);
        line-height: 26px;
    }
    .four-page {
        background: #F6F9FF;
        padding: 70px 0 100px;
    }
    .four-page .sub_tip {
        font-size: 16px;
        font-family: HKGrotesk-Regular, HKGrotesk;
        font-weight: 400;
        color: rgba(47, 47, 47, 1);
        line-height: 26px;
        text-align: center;
        margin: 20px 0 40px 0;
    }
    .four-page .list {
        display: flex;
    }
    .four-page .list .item {
        width: 582px;
        height: 300px;
        background: rgba(255, 255, 255, 1);
        border-radius: 15px;
        padding: 24px;
        box-sizing: border-box;
        font-size: 16px;
        font-family: HKGrotesk-Regular, HKGrotesk;
        font-weight: 400;
        color: rgba(47, 47, 47, 1);
        line-height: 26px;
        margin: 0 12px;
        transition: .5s all;
    }
    .four-page .list .item:hover {
        box-shadow: 2px 2px 14px 0px rgba(161, 161, 161, 1);
    }
    .four-page .list .item .title3 {
        font-size: 21px;
        font-family: HKGrotesk-Medium, HKGrotesk;
        font-weight: 500;
        color: rgba(47, 47, 47, 1);
        line-height: 26px;
        margin-bottom: 14px;
        text-align: center;
    }
    .four-page .list .item .desc {
        margin-bottom: 20px;
    }
    .four-page .list .item .desc2 {
        padding-left: 25px;
        background: url('../svg/choose.svg') no-repeat left 6px;
        margin-bottom: 15px;
    }
    .four-page .list .item .desc2:last-child {
        margin-bottom: 0;
    }
    .khd-four-Model {
        padding: 0;
        /* background: #f6f9ff; */
    }
    .khd-four-Model .content .title {
        font-size: 36px;
        font-family: HKGrotesk-Bold, Arial;
        font-weight: bold;
        color: #2f2f2f;
        line-height: 42px;
        text-align: center;
    }
    .khd-four-Model .content .title span {
        color: #436fff;
    }
    .khd-four-Model .content .box {
        display: flex;
        margin-top: 80px;
        justify-content: center;
    }
    .khd-four-Model .content .box .left {
        width: 428px;
        padding-top: 16px;
    }
    .khd-four-Model .content .box .left .item {
        padding: 44px 27px;
        width: 428px;
        height: 145px;
        border-radius: 10px;
        box-sizing: border-box;
        position: relative;
        cursor: pointer;
        display: flex;
        align-items: center;
    }
    .khd-four-Model .content .box .left .item img {
        margin-right: 20px;
    }
    .khd-four-Model .content .box .left .item .item_title {
        font-size: 16px;
        font-family: HKGrotesk-Bold, Arial;
        font-weight: bold;
        color: #2f2f2f;
        line-height: 20px;
    }
    .khd-four-Model .content .box .left .item .item_desc {
        font-size: 16px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #2f2f2f;
        line-height: 25px;
        margin-top: 10px;
    }
    .khd-four-Model .content .box .left .active {
        background: white;
        box-shadow: 0px 2px 9px 0px rgba(0, 23, 72, 0.12);
    }
    .khd-four-Model .content .box .right {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 7px;
        margin-top: -6px;
    }
    .khd-five-Model {
        margin-top: 138px;
        padding: 100px 0 50px;
        background: #F6F9FF;
    }
    .khd-five-Model .content .title {
        font-size: 36px;
        font-family: HKGrotesk-Bold, Arial;
        font-weight: bold;
        color: #2f2f2f;
        line-height: 42px;
        text-align: center;
        margin-bottom: 66px;
    }
    .khd-five-Model .content .list {
        display: Flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 978px;
        margin: 0 auto;
    }
    .khd-five-Model .content .list li {
        width: 468px;
        height: 167px;
        background: white;
        box-shadow: 0px 1px 14px 0px rgba(159, 159, 159, 0.27);
        border-radius: 12px;
        padding: 0 0px 0 111px;
        margin-bottom: 40px;
        box-sizing: border-box;
        display: flex;
        align-items: center;
    }
    .khd-five-Model .content .list .info {
        position: relative;
    }
    .khd-five-Model .content .list .title_item {
        margin-bottom: 13px;
        font-size: 18px;
        font-family: HKGrotesk-SemiBold, HKGrotesk;
        font-weight: 600;
        color: #2f2f2f;
        line-height: 23px;
    }
    .khd-five-Model .content .list .list_desc {
        font-size: 16px;
        font-family: HKGrotesk-Regular, HKGrotesk;
        font-weight: 400;
        color: #2f2f2f;
        line-height: 21px;
    }
    .khd-five-Model .content .list .icon {
        position: absolute;
        top: -6px;
        left: -44px;
    }
}

@media (max-width:960px) {
    .one-page {}
    .one-page .left {
        position: relative;
        padding: 0.58rem 0.2rem 0;
    }
    .one-page .banner_bg {
        margin: -0.8rem auto 0.2rem;
        width: 7.02rem;
        display: block;
    }
    .one-page .banner_circle {
        display: none;
    }
    .one-page .title {
        font-size: 0.72rem;
        font-family: PingFangSC-Semibold, PingFang SC;
        font-weight: 600;
        color: rgba(20, 79, 159, 1);
        line-height: 0.92rem;
        width: 6rem;
    }
    .one-page .title span {
        color: #FB9C00;
    }
    .one-page .desc {
        font-size: 0.36rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: rgba(39, 39, 39, 1);
        line-height: 0.6rem;
    }
    .one-page .btn_list {
        display: flex;
        margin-top: 0.42rem;
        align-items: center;
        flex-direction: column;
    }
    .one-page .btn_list .btn_436FFF {
        width: 4.28rem;
        height: 1rem;
        background: rgba(67, 111, 255, 1);
        box-shadow: 0rem 0.04rem 0.08rem 0rem rgba(170, 170, 170, 0.5);
        border-radius: 0.2rem;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #FFFFFF;
        text-decoration: initial;
        font-family: HKGrotesk-Regular, HKGrotesk;
    }
    .one-page .btn_list .btn_436FFF img {
        width: 0.4rem;
        height: 0.4rem;
        margin-right: 0.2rem;
    }
    .one-page .more {
        font-size: 0.36rem;
        font-family: HKGrotesk-Regular, HKGrotesk;
        font-weight: 400;
        color: rgba(67, 111, 255, 1);
        line-height: 0.46rem;
        margin-top: 0.32rem
    }
    .one-page .more img {
        width: 0.24rem;
        height: 0.22rem;
    }
    .one-page .more:hover {
        color: rgba(67, 111, 255, 1);
    }
    .one-page .box {
        display: Flex;
        flex-direction: column;
        position: relative;
    }
    .one-page .flay {
        width: 1.44rem;
        height: 0.46rem;
        border-radius: 0.1rem;
        border: 0.02rem solid rgba(251, 156, 0, 1);
        display: flex;
        justify-content: center;
        align-items: center;
        box-sizing: border-box;
        border-radius: 5px;
        margin-bottom: 10px;
        font-size: 0.28rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: rgba(251, 156, 0, 1);
        line-height: 0.4rem;
        position: absolute;
        left: 4.5rem;
        top: 1.2rem;
    }
    .title2 {
        font-size: 0.42rem;
        font-family: HKGrotesk-Bold, Arial;
        font-weight: bold;
        color: rgba(47, 47, 47, 1);
        line-height: 0.48rem;
        text-align: center;
    }
    .two-page {
        background: #F6F9FF;
        padding: 0.88rem 0;
        overflow: hidden;
    }
    .two-page .content {
        padding: 0 0.54rem
    }
    .two-page .circle_left {
        position: absolute;
        left: 0;
        top: 2.36rem;
        width: 1.3rem;
    }
    .two-page .circle_right {
        position: absolute;
        right: -1.5rem;
        top: 3.9rem;
        width: 3rem;
    }
    .two-page .row {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 0.32rem;
        flex-direction: column-reverse;
        position: relative;
    }
    .two-page .info {
        display: flex;
        flex-direction: column;
        position: relative;
        box-sizing: border-box;
    }
    .two-page .desc {
        font-size: 0.32rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: rgba(47, 47, 47, 1);
        line-height: 0.52rem;
        margin-top: 0.08rem;
    }
    .two-page .row .a2_img {
        width: 6.02rem;
        margin-top: 0.34rem;
    }
    .two-page .info .title3 {
        font-size: 0.36rem;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: rgba(47, 47, 47, 1);
        line-height: 0.5rem;
    }
    .two-pages .info .desc {
        font-size: 16px;
        font-family: HKGrotesk-Regular, HKGrotesk;
        font-weight: 400;
        color: rgba(47, 47, 47, 1);
        line-height: 26px;
    }
    .thr-page {
        padding: 1rem 0;
    }
    .thr-page .sub_tip {
        font-size: 0.32rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: rgba(47, 47, 47, 1);
        line-height: 0.52rem;
        text-align: left;
        margin: 0.24rem 0.56rem 0;
    }
    .thr-page .list .item {
        display: flex;
        /* justify-content: center; */
        /* align-items: flex-start; */
        flex-direction: column;
    }
    .thr-page .list .item .img-box {
        width: 7.06rem;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0.68rem auto 0.4rem;
    }
    .thr-page .list .item .img-box .img_left, .thr-page .list .item .img-box .img_right {}
    .thr-page .list .item .info {
        width: 6.4rem;
        /* height:4.62rem; */
        background: rgba(248, 248, 248, 1);
        border-radius: 0.15rem;
        padding: 0.4rem 0.28rem;
        margin: 0 auto;
        box-sizing: border-box;
    }
    .thr-page .list .item:nth-child(1) {
        flex-direction: column-reverse;
    }
    .thr-page .list .item:nth-child(1) .info {
        /* padding-left: 21px; */
        /* margin-top: 23px; */
    }
    .thr-page .list .item:nth-child(2) .info {
        margin-top: 8px;
    }
    .thr-page .list .item .info .title3 {
        font-size: 0.42rem;
        font-family: HKGrotesk-Bold, Arial;
        font-weight: normal;
        color: rgba(47, 47, 47, 1);
        line-height: 0.48rem;
        margin-bottom: 0.2rem;
        text-align: center;
    }
    .thr-page .list .item .info .desc {
        font-size: 0.32rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: rgba(47, 47, 47, 1);
        line-height: 0.52rem;
    }
    .four-page {
        background: #F6F9FF;
        padding: 0.88rem 0.38rem 0.98rem;
    }
    .four-page .sub_tip {
        font-size: 0.32rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: rgba(47, 47, 47, 1);
        line-height: 0.52rem;
        text-align: left;
        margin: 0.24rem 0 0rem 0.5rem;
    }
    .four-page .list {
        display: flex;
        flex-direction: column;
    }
    .four-page .list .item {
        background: rgba(255, 255, 255, 1);
        border-radius: 15px;
        padding: 0.52rem 0;
        box-sizing: border-box;
        font-size: 0.32rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: rgba(47, 47, 47, 1);
        line-height: 0.52rem;
        margin: 0.6rem 12px 0;
        transition: .5s all;
    }
    .four-page .list .item .title3 {
        font-size: 0.36rem;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: rgba(47, 47, 47, 1);
        line-height: 0.52rem;
        margin-bottom: 14px;
        text-align: center;
    }
    .four-page .list .item .desc {
        margin-bottom: 0.46rem;
        padding-left: 0.38rem;
    }
    .four-page .list .item .desc2 {
        padding-left: 0.6rem;
        background: url('../svg/choose.svg') no-repeat 0.2rem 0.15rem;
        margin-bottom: 0.2rem;
        background-size: 0.24rem 0.24rem;
    }
    .four-page .list .item .desc2:last-child {
        margin-bottom: 0;
    }
    .home-step {
        background: #F6F9FF;
        padding: .7rem 0 2rem;
        /* margin-top: -2rem; */
    }
    .home-step .title {
        font-size: 0.42rem;
        font-family: Helvetica;
        color: #2F2F2F;
        line-height: 0.5rem;
        text-align: center;
    }
    .home-step .title span {
        color: #FE9E00;
    }
    .home-step .tip {
        font-size: 0.24rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: rgba(47, 47, 47, 1);
        line-height: 0.34rem;
        margin-top: 0.2rem;
        text-align: center;
    }
    .step-line {
        margin-top: 0.56rem;
        display: flex;
        flex-direction: column;
        padding-left: 0.58rem;
        font-weight: 600;
    }
    .step-line .dian {
        width: 0.22rem;
        height: 0.22rem;
        background: rgba(4, 126, 231, .2);
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        border-radius: 50%;
    }
    .step-line .line {
        width: 0.04rem;
        height: 2.16rem;
        background: #047EE7;
        margin-left: 0.08rem;
    }
    .step-line .dian .sub_dian {
        width: 0.1rem;
        height: 0.1rem;
        background: #047EE7;
        border-radius: 50%;
    }
    .sub_dian {}
    .step-line .dian .text {
        position: absolute;
        left: 0.5rem;
        width: 4rem;
        font-size: 0.32rem;
        font-family: Helvetica;
        color: #2F2F2F;
        line-height: 0.38rem;
    }
    .step-line .dian .box {
        position: absolute;
        left: .5rem;
        width: 5rem;
        padding-left: 1rem;
        top: 0.6rem;
        font-size: 0.32rem;
        font-family: Helvetica;
        color: #2F2F2F;
        line-height: 0.38rem;
        font-weight: 100;
    }
    .step-line .dian .box .step_desc span, .step-line .dian .box .step_title {
        font-weight: bold;
    }
    .step-line .dian .box img {
        width: 0.8rem;
        position: absolute;
        top: 0;
        left: 0;
    }
    .home-recovery {
        padding: 0.9rem 0 0.7rem;
    }
    .home-recovery .title {
        margin-bottom: 0.52rem;
    }
    .home-recovery .list {
        display: flex;
        justify-content: initial;
        flex-direction: column;
        width: 6.9rem;
        height: 7.04rem;
        background: rgba(255, 255, 255, 1);
        box-shadow: 0rem 0.04rem 0.12rem 0rem rgba(0, 56, 131, 0.23);
        border-radius: 0.2rem;
        padding: 0.36rem 0 0 0.8rem;
        box-sizing: border-box;
        margin: 0.44rem auto 0;
    }
    .home-recovery .list li {
        background: white;
        box-shadow: none;
        border-radius: 20px;
        display: flex;
        /* align-items: center; */
        margin: 0;
        flex-direction: initial;
        padding-bottom: 0;
        margin-bottom: 0.52rem;
    }
    .home-recovery .list li .icon {
        margin-top: 0;
        width: 0.82rem;
        height: auto;
        /* position: absolute; */
        /* left: 0.8rem; */
        margin-right: 0.28rem;
    }
    .home-recovery .list li .list_title {
        margin-top: 0;
        font-size: 0.28rem;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #2F2F2F;
        line-height: 0.4rem;
    }
    .home-recovery .list li .desc {
        text-align: left;
        font-size: 0.24rem;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #2F2F2F;
        line-height: 0.34rem;
        margin-top: 0.04rem;
    }
    .couponbananer .el-carousel__arrow {
        display: none;
    }
    .couponbananer:hover .el-carousel__arrow {
        display: block;
    }
    .el-carousel__arrow {
        border: 0 none;
    }
    .el-carousel__item h3 {
        color: #475669;
        font-size: 18px;
        opacity: 0.75;
        margin: 0;
    }
}